package com.handset.serialportsensor.presenter;

import com.handset.serialportsensor.bean.RawData;

public interface SurfaceContract {
    interface ISerialView {
        void onSerialOpen(boolean isOpen);

        void onSerialData(RawData rawData);

        void onSerialBaudRate(Integer baudRate);

        void onSerialError(Integer errorCode);
    }
}
